enabled: true
gateway:
  enabled: true
  ingress:
    enabled: true
    className: traefik
    annotations:
      traefik.ingress.kubernetes.io/router.entrypoints: websecure
      traefik.ingress.kubernetes.io/router.tls: "true"
    hosts:
      - host: logs.dvirlabs.com
        paths:
          - path: /
            pathType: Prefix
